/*========================= SKELETON ===========================*/
/* #Base 960 Grid
================================================== */

    .bodywrapper                                  { position: relative; width: 1200px; margin: 0 auto; padding: 0; }
    .bodywrapper .column,
    .bodywrapper .columns                         { float: left; display: inline; margin-left: 10px; margin-right: 10px; margin-top: 10px;}
    .row                                        { margin-bottom: 20px; }
	.enter                                        { padding-bottom: 20px; } /*additional class*/
	.back                                        { padding-top: 0px; } /*additional class*/
	.column.stuck, .columns.stuck, .stuck               { margin-top: 0; } /*additional class*/

    /* Nested Column Classes */
    .column.alpha, .columns.alpha               { margin-left: 0; }
    .column.omega, .columns.omega               { margin-right: 0; }

    /* Base Grid */
    .bodywrapper .one.column,
    .bodywrapper .one.columns                     { width: 75px;  }
    .bodywrapper .two.columns                     { width: 175px; }
    .bodywrapper .three.columns                   { width: 275px; }
    .bodywrapper .four.columns                    { width: 375px; }
    .bodywrapper .five.columns                    { width: 475px; }
    .bodywrapper .six.columns                     { width: 575px; }
    .bodywrapper .seven.columns                   { width: 675px; }
    .bodywrapper .eight.columns                   { width: 775px; }
    .bodywrapper .nine.columns                    { width: 875px; }
    .bodywrapper .ten.columns                     { width: 975px; }
    .bodywrapper .eleven.columns                  { width: 1075px; }
    .bodywrapper .twelve.columns                  { width: 1175px; }

    .bodywrapper .one-third.column                { width: 375px; }
    .bodywrapper .two-thirds.column               { width: 775px; }

    /* Offsets */
    .bodywrapper .offset-by-one                   { padding-left: 80px;  }
    .bodywrapper .offset-by-two                   { padding-left: 160px; }
    .bodywrapper .offset-by-three                 { padding-left: 240px; }
    .bodywrapper .offset-by-four                  { padding-left: 320px; }
    .bodywrapper .offset-by-five                  { padding-left: 400px; }
    .bodywrapper .offset-by-six                   { padding-left: 480px; }
    .bodywrapper .offset-by-seven                 { padding-left: 560px; }
    .bodywrapper .offset-by-eight                 { padding-left: 640px; }
    .bodywrapper .offset-by-nine                  { padding-left: 720px; }
    .bodywrapper .offset-by-ten                   { padding-left: 800px; }
    .bodywrapper .offset-by-eleven                { padding-left: 880px; }
 
/* #Tablet (Portrait)
================================================== */

    	/*Entre 959 et 1200*/
	@media only screen and (min-width: 759px) and (max-width: 1200px) {
	.bodywrapper                                  { position: relative; width: 960px; margin: 0 auto; padding: 0; }
    .bodywrapper .column,
    .bodywrapper .columns                         { float: left; display: inline; margin-left: 10px; margin-right: 10px; margin-top: 10px;}
    .row                                        { margin-bottom: 20px; }
	.enter                                        { padding-bottom: 20px; } /*additional class*/
	.back                                        { padding-top: 0px; } /*additional class*/
	.column.stuck, .columns.stuck, .stuck               { margin-top: 0; } /*additional class*/

    /* Nested Column Classes */
    .column.alpha, .columns.alpha               { margin-left: 0; }
    .column.omega, .columns.omega               { margin-right: 0; }

    /* Base Grid */
    .bodywrapper .one.column,
    .bodywrapper .one.columns                     { width: 60px;  }
    .bodywrapper .two.columns                     { width: 140px; }
    .bodywrapper .three.columns                   { width: 220px; }
    .bodywrapper .four.columns                    { width: 300px; }
    .bodywrapper .five.columns                    { width: 380px; }
    .bodywrapper .six.columns                     { width: 460px; }
    .bodywrapper .seven.columns                   { width: 540px; }
    .bodywrapper .eight.columns                   { width: 620px; }
    .bodywrapper .nine.columns                    { width: 700px; }
    .bodywrapper .ten.columns                     { width: 780px; }
    .bodywrapper .eleven.columns                  { width: 860px; }
    .bodywrapper .twelve.columns                  { width: 940px; }

    .bodywrapper .one-third.column                { width: 300px; }
    .bodywrapper .two-thirds.column               { width: 620px; }

    /* Offsets */
    .bodywrapper .offset-by-one                   { padding-left: 80px;  }
    .bodywrapper .offset-by-two                   { padding-left: 160px; }
    .bodywrapper .offset-by-three                 { padding-left: 240px; }
    .bodywrapper .offset-by-four                  { padding-left: 320px; }
    .bodywrapper .offset-by-five                  { padding-left: 400px; }
    .bodywrapper .offset-by-six                   { padding-left: 480px; }
    .bodywrapper .offset-by-seven                 { padding-left: 560px; }
    .bodywrapper .offset-by-eight                 { padding-left: 640px; }
    .bodywrapper .offset-by-nine                  { padding-left: 720px; }
    .bodywrapper .offset-by-ten                   { padding-left: 800px; }
    .bodywrapper .offset-by-eleven                { padding-left: 880px; }
	}
	
	/* Note: Design for a width of 768px */

    @media only screen and (min-width: 768px) and (max-width: 959px) {
        .bodywrapper			                    { width: 778px; }
        .bodywrapper .column,
        .bodywrapper .columns                         { margin-left: 0px; margin-left: 10px; margin-right:0px;  }
        .column.alpha, .columns.alpha               { margin-left: 0; margin-right: 10px; }
        .column.omega, .columns.omega               { margin-right: 0; margin-left: 10px; }
        .alpha.omega                                { margin-left: 0; margin-right: 0; }

        .bodywrapper .one.column,
        .bodywrapper .one.columns                     { width: 54px; }
        .bodywrapper .two.columns                     { width: 118px; }
        .bodywrapper .three.columns                   { width: 182px; }
        .bodywrapper .four.columns                    { width: 246px; }
        .bodywrapper .five.columns                    { width: 310px; }
        .bodywrapper .six.columns                     { width: 374px; }
        .bodywrapper .seven.columns                   { width: 438px; }
        .bodywrapper .eight.columns                   { width: 502px; }
        .bodywrapper .nine.columns                    { width: 566px; }
        .bodywrapper .ten.columns                     { width: 630px; }
        .bodywrapper .eleven.columns                  { width: 694px; }
        .bodywrapper .twelve.columns                  { width: 758px; }

        .bodywrapper .one-third.column                { width: 246px; margin:0 0 0 10px;   }
        .bodywrapper .two-thirds.column               { width: 502px; }

        /* Offsets */
        .bodywrapper .offset-by-one                   { padding-left: 64px; }
        .bodywrapper .offset-by-two                   { padding-left: 128px; }
        .bodywrapper .offset-by-three                 { padding-left: 192px; }
        .bodywrapper .offset-by-four                  { padding-left: 256px; }
        .bodywrapper .offset-by-five                  { padding-left: 320px; }
        .bodywrapper .offset-by-six                   { padding-left: 384px; }
        .bodywrapper .offset-by-seven                 { padding-left: 448px; }
        .bodywrapper .offset-by-eight                 { padding-left: 512px; }
        .bodywrapper .offset-by-nine                  { padding-left: 576px; }
        .bodywrapper .offset-by-ten                   { padding-left: 640px; }
        .bodywrapper .offset-by-eleven                { padding-left: 704px; }
		
		/*additional class*/
 		.aside {clear: both}

    }


/*  #Mobile (Portrait)
================================================== */

    /* Note: Design for a width of 320px */

    @media only screen and (max-width: 767px) {
        .bodywrapper { width: 300px; }
        .bodywrapper .columns,
        .bodywrapper .column { margin: 0; }

        .bodywrapper .one.column,
        .bodywrapper .one.columns,
        .bodywrapper .two.columns,
        .bodywrapper .three.columns,
        .bodywrapper .four.columns,
        .bodywrapper .five.columns,
        .bodywrapper .six.columns,
        .bodywrapper .seven.columns,
        .bodywrapper .eight.columns,
        .bodywrapper .nine.columns,
        .bodywrapper .ten.columns,
        .bodywrapper .eleven.columns,
        .bodywrapper .twelve.columns,
        .bodywrapper .thirteen.columns,
        .bodywrapper .fourteen.columns,
        .bodywrapper .fifteen.columns,
        .bodywrapper .sixteen.columns,
        .bodywrapper .one-third.column,
        .bodywrapper .two-thirds.column  { width: 300px; }

        /* Offsets */
        .bodywrapper .offset-by-one,
        .bodywrapper .offset-by-two,
        .bodywrapper .offset-by-three,
        .bodywrapper .offset-by-four,
        .bodywrapper .offset-by-five,
        .bodywrapper .offset-by-six,
        .bodywrapper .offset-by-seven,
        .bodywrapper .offset-by-eight,
        .bodywrapper .offset-by-nine,
        .bodywrapper .offset-by-ten,
        .bodywrapper .offset-by-eleven,
        .bodywrapper .offset-by-twelve,
        .bodywrapper .offset-by-thirteen,
        .bodywrapper .offset-by-fourteen,
        .bodywrapper .offset-by-fifteen { padding-left: 0; }
		
    }


/* #Mobile (Landscape)
================================================== */

    /* Note: Design for a width of 480px */

    @media only screen and (min-width: 480px) and (max-width: 767px) {
        .bodywrapper { width: 420px; }
		/*.bodywrapper { width: 440px; }*/
        .bodywrapper .columns,
        .bodywrapper .column { margin: 0; }

        .bodywrapper .one.column,
        .bodywrapper .one.columns,
        .bodywrapper .two.columns,
        .bodywrapper .three.columns,
        .bodywrapper .four.columns,
        .bodywrapper .five.columns,
        .bodywrapper .six.columns,
        .bodywrapper .seven.columns,
        .bodywrapper .eight.columns,
        .bodywrapper .nine.columns,
        .bodywrapper .ten.columns,
        .bodywrapper .eleven.columns,
        .bodywrapper .twelve.columns,
        .bodywrapper .thirteen.columns,
        .bodywrapper .fourteen.columns,
        .bodywrapper .fifteen.columns,
        .bodywrapper .sixteen.columns,
        .bodywrapper .one-third.column,
        .bodywrapper .two-thirds.column { width: 420px; }
    }


/* #Clearing
================================================== */

    /* Self Clearing Goodness */
    .bodywrapper:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }

    /* Use clearfix class on parent to clear nested columns,
    or wrap each row of columns in a <div class="row"> */
    .clearfix:before,
    .clearfix:after,
    .row:before,
    .row:after {
      content: '\0020';
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0; }
    .row:after,
    .clearfix:after {
      clear: both; }
    .row,
    .clearfix {
      zoom: 1; }

    /* You can also use a <br class="clear" /> to clear columns */
    .clear {
      clear: both;
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0;
    }
	
/* Page faq
–––––––––––––––––––––––––––––––––––––––––––––––––– */
#ListFaq { padding: 0 20px 30px; background: #fff;}
#ListFaq h5 {background: url("img/FlecheBleuDroite.png") no-repeat scroll right center rgba(0, 0, 0, 0);margin-bottom: 10px; padding: 3px 20px 3px 3px; font-family:'Relative-Book-Subset'; font-size:16px;}
#ListFaq h5:hover { color:#FFF;  background:#0052ff url(img/FlecheBLANCDroite.png) no-repeat right; cursor:pointer;  }
#ListFaq h5.ouvert {  color:#0052ff; background:url(img/FlecheBleuBAS.png) no-repeat right;  }


#ListFaq .contenuFAQ { background:#F2F2F2; padding:10px; margin:5px 0;}

.para-partenaire { min-height:100px;  clear:both; }
.para-temoignage {background: none repeat scroll 0 0 #f2f2f2;margin: 0 10px 10px;padding: 10px !important;}
h5{
	font-size: 14px;
	font-size: 1.4rem;
	line-height: 20px;
	line-height: 2rem;
    color: #000000;
}